
SSiO - Feature #186

Backlog # 185 (In Progress): Redmine

Check problem withs links in emails from Redmine

10/12/2018 11:49 AM - Leif Häggmark

Status: Closed Start date: 10/12/2018

Priority: Normal Due date: 10/31/2018

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/31/2018 05:54 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#2 - 11/20/2018 10:03 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 11/20/2018 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#4 - 12/13/2018 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#5 - 01/09/2019 04:00 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#6 - 01/29/2019 10:33 AM - Leif Häggmark

- Status changed from In Progress to Closed
